/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License
*/

* {
	margin: 0;
	padding: 0;
	vertical-align: text-top;
}

body {
	background: #355379 url(images/img01.jpg) no-repeat center top;
	font: normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}

h1, h2, h3 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
}

p {
}

blockquote {
	margin-left: 3em;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	color: #FFFF00;
}

a:hover {
	color: #FFF;
	font-size: 20px;
	opacity: 0.8;
	font-style: normal;
}

img {
	float: none;
	margin-right: 5px;
	


}

.blok{
	padding-top: 5px;
	margin-bottom: 5px;
	float: left;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #FFFFFF;
	background-color: #000099;
	text-align: center;
	padding-bottom: 10px;
	
}

.blok p{
	padding-top: 2px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	
}

.div_img{
	padding-top: 2px;
	margin-bottom: 5px;
	text-align: center;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	
}

.content li h3{
	font-size: 2em;
	text-align: center;
}

/* Post */

.post {
	margin-bottom: 15px;
	padding: 5px 5px 0px 10px;
	border: 1px solid #FFFFFF;
	background-color: #3366FF;
}

.post .title {
	clear: both;
	padding: 5px 0;
	color: #660000;
	vertical-align: text-top;
}

.post .date {
	float: left;
	width: 80px;
	height: 21px;
	padding: 9px 0 0 0;
	background: #FFFFFF;
	text-align: center;
	font-size: x-small;
	color: #355379;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
	display: none;
}

.post .meta {
	float: left;
	width: 332px;
	height: 28px;
	border: 1px solid #FFFFFF;
	text-align: center;
	font-size: 12px;
}

.post .meta p {
}

.post .story {
}

.post h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .8em;
}

.post .story p, .post .story blockquote, .post .story ul, .post .story ol {
	margin-bottom: 1.5em;
	line-height: 140%;
	font-size: 16px;
	font-style: normal;
}

/* Logo */

#logo {
	width: 970px;
	height: 350px;
	background-image: url(images/img02.png);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 20px;
	float: left;
	margin-left: 70px;
}

#logo img {
	margin-top: 40px;
	margin-left: 120px;
	float: left;

	
}

#logo h1 {
	padding: 50px 0 0 110px;
	letter-spacing: -2px;
	font-size: 3em;
	float: left;
}

#logo h1 span {
	font-size: .7em;
	font-weight: normal;
}

#logo h2 {
	margin-top: -1em;
	padding: 0 0 0 40px;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-size: .8em;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}


/* Content */

#content {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0 0 0;
}

#extra {
}

/* Content > sprava */

#sprava {
	float: left;
	width: 350px;
	margin-left: 10px;
}

#sprava a {
}

/* Content > sprava > Welcome */

#welcome {
	vertical-align: text-top;
	text-align: center;
}

/* Content > sprava > Example */

#example {
}

/* Content > sleva */

#sleva {
	float: left;
	width: 1000px;
}

#sleva a {
	font-size: 16px;
}

#sleva a:hover {
	font-size: 16px;
}


/* Content > sleva > Login */



/* Footer */

#footer {
	clear: both;
	width: 850px;
	margin: 0 auto;
	padding: 10px 0;
	border-top: 1px dotted #FFFFFF;
	text-align: center;
}

#footer p {
	margin: 0;
	font-size: x-small;
}

#footer h3 {
	
	font-size: 15px;
	font-align: center;
}
